{
  "name":"midfield",
  "description":"midfield",
  "authors":"dsden",
  "difficulty":"16",
  "date":1432914025,
  "lapCount":1,
  "radiusMultiplierAI": 2,
  "closed": true,
  "reversible" : true,
  "allowRollingStart": true,
  "prefabs": [],
 "lapConfig" : [
	 "BeamNGWaypoint_2",
     "BeamNGWaypoint_3",
     "BeamNGWaypoint_4",
     "BeamNGWaypoint_5",
     "BeamNGWaypoint_6",
     "BeamNGWaypoint_7",
	 ],
 "finishLineCheckpoint":"BeamNGWaypoint_start",
 "ignoreAsMission":true
}